<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Pin</string>
	<key>battery%lf</key>
	<string>Pin: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>Tình trạng: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Số chu kỳ: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Pin: Chưa được cài đặt</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Dung lượng tối đa: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Nguồn điện: %@</string>
	<key>batteryTemperature%lf</key>
	<string>Nhiệt độ: %4.1f℃</string>
	<key>batteryUnknown</key>
	<string>Không xác định</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Nhàn rỗi: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>Hệ thống: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>Người dùng: %4.1f%%</string>
	<key>memory%lf</key>
	<string>Bộ nhớ: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>Bộ nhớ ứng dụng: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>Đã nén: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>Áp lực: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Bộ nhớ có dây: %4.1f GB</string>
	<key>network%@</key>
	<string>Mạng: %@</string>
	<key>networkDownload%@</key>
	<string>Tải xuống: %@</string>
	<key>networkLocalIP%@</key>
	<string>IP cục bộ: %@</string>
	<key>networkNoConnection</key>
	<string>Không có kết nối</string>
	<key>networkUnknown</key>
	<string>Không xác định</string>
	<key>networkUpload%@</key>
	<string>Tải lên: %@</string>
	<key>storage%lf</key>
	<string>Lưu trữ: %4.1f%% đã sử dụng</string>
</dict>
</plist>
